FOSS_MARIADB_PASSWORD=change-me-foss-db
ODOO_DB_PASSWORD=change-me-odoo-db
FOSSBILLING_URL=https://financeiro.ligbox.com.br/foss
ODOO_URL=https://financeiro.ligbox.com.br/odoo
OPENPANEL_DOMAIN=openpanel.ligbox.com.br
VM123_IP=10.10.10.123
